
Counter - Employment  - Bug #1808

MPMF 010/ MPMF 039: The "LABOR_ID" field is display with a "NULL" value under related table

"TRANS & BUSINESS"

09/15/2019 02:17 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/15/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code:

770000002964

870000002965

Refer to the attached snapshot

History

#1 - 09/19/2019 02:30 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 10/01/2019 12:46 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

Labor_ID_NULL.png 245 KB 09/15/2019 Abdelhadi Al-Qudah
